#ra_smallevent_container {
	margin-top:30px;
}
@media (max-width: 767px) {
	#ra_smallevent_container {
		padding:0 15px;
	}
}
table.form-table[data='conditionalTable'] {
	margin-top:15px;
}
table#page-table, table.form-table {
	width:100%;
}
table.form-table input[type="text"].r123formelement,
table.form-table input[type="password"].r123formelement,
table.form-table select.r123formelement {
	width:100%;
	font-weight:400;
	height:30px;
	margin-bottom:10px;
	padding:5px;
	-webkit-tap-highlight-color:rgba(187,35,34,0.85);
}
table.form-table select[multiple].r123formelement {
	height:auto;
}

table.form-table label {
	font-weight:400;
	font-size:16px;
	line-height:28px;
}
.error {
	color:#ff0000;
}
.r123FormSubmit {
    width: 100%;
    color: #ffffff;
    background: #cd163f;
    border: 2px solid #cd163f;
    /* font-family: "open_sanscondensedbold",Arial,sans-serif; */
    font-weight: 700;
    text-align: center;
    font-size: 16px !important;
	height:45px;
	text-transform:uppercase;
}
input.r123FormSubmit:after {
	content: "\f105";
	font-family: FontAwesome;
	padding-left: 5px;
}
.r123FormSubmit:hover{
    color: #ffffff;
    background: #cd163f;
    border: 2px solid #821817;
}
.r123FormSubmit:disabled{
	background:rgba(187,35,34,0.5);
	border:2px solid rgba(187,35,34,0.5);
}
.r123FormSubmit:active {
    background: #ffffff;
    color: #cd163f;
}
.r123FormSubmit:visited {
    color: #ffffff;
    background: #cd163f;
}

table[data="entryTable"] .r123FormSubmit,
.r123FormSubmit.notFullWidth
 {
	width:85%;
}


.ra-inline-btn, .btnSE {
	width: auto;
    color: #ffffff !important;
    background: #cd163f;
    border: 2px solid #cd163f;
    /* font-family: "open_sanscondensedbold",Arial,sans-serif; */
    font-weight: 700;
    text-align: center;
    font-size: 15px !important;
	height:34px;
	text-transform:uppercase;
	margin:10px 0;
}

input.ra-radiocheckbox {
	width:20px;
	height:20px;
	margin-left:10px;
	margin-right:8px;
}
/**** STYLES FOR CREDIT CARD FORM ****/

/*
table.form-table input[type="text"].r123formelement,
table.form-table select.r123formelement {
	width:100%;
	font-weight:400;
	height:30px;
	margin-bottom:10px;
	padding:5px;
	-webkit-tap-highlight-color:rgba(187,35,34,0.85);
}
table.form-table select[multiple].r123formelement {
	height:auto;
}*/
table#cc-payment-method label {
	font-weight:400;
	font-size:16px;
	line-height:28px;
	width:100%;
	text-align:left;
}
table#cc-payment-method img {
	margin-bottom:10px;
}
#cardxpmonth, #pmt_cc_exp_date {
	min-width:75px;
	width:auto;
}


table[data="entryTable"] table {
	width:80%;
}
table[data="entryTable"] table td {
	width:auto !important;
}

table[data="entryTable"] label {
	font-weight:400;
	font-size:16px;
	line-height:28px;
	width:100%;
	text-align:right;
	padding-right:20px;
}

#ra_smallevent_columnLeft h4, table.form-table[data="verifyTable"] h4 {
	font-size:24px;
}
#ra_smallevent_eventLocation {
	/* font-family:'Open Sans', sans-serif; */
	font-size:18px;
	margin-top:10px;
}

.ra_smallevent_details {
	font-weight:300;
	font-style:italic;
	font-size:14px;
	color:#444;
}
.ra_smallevent_text {
	font-size:17px;
}

table.form-table[data="verifyTable"] font.subheader {
	margin-bottom:2px;
	display:block;
}
table.form-table[data="verifyTable"] font.text {
	font-weight:bold;
	margin-bottom:10px;
	display:block;
}

table.form-table[data="transactionSummaryTable"] font.subheader,
table.form-table[data="transactionPaymentTable"] font.subheader {
	margin-bottom:2px;
	display:block;
	text-transform:uppercase;
	font-weight:bold;
}
table.form-table[data="transactionSummaryTable"] font.text,
table.form-table[data="transactionPaymentTable"] font.text {
	font-weight:bold;
	font-weight:normal;
}


table[data="personalSessionTable"] th {
	background-color:#efefef;
	text-align:left;
}


/*
table[data="transactionSummaryTable"] {
	max-width: 100%;
    margin-bottom: 20px;
	border-spacing: 0;
    border-collapse: collapse;
}
*/
table[data="transactionSummaryTable"] > tbody > tr > td,
table[data="transactionPaymentTable"] > tbody > tr > td,
table[data="balanceDueTable"] > tbody > tr > td,
table[data="personalAgendaTable"] > tbody > tr > td,
table[data="personalSessionTable"] > tbody > tr > td,
table[data="personalSessionTable"] > tbody > tr > th
{
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

table[data="transactionSummaryTable"] tr:first-child,
table[data="transactionPaymentTable"] tr:first-child {
	background-color:#efefef;
}

table[data="balanceDueTable"] {
	font-weight:bold;
	background-color:lightyellow;
	margin-bottom:20px;
}




/****** Demandbase Company Autocomplete Styles ******/
.autocomplete-suggestions {   
    position:absolute;
    width:100%;
	max-width:500px;
    height:auto;
    overflow:hidden;
    max-height: 352px;
	margin: 6px auto;    
    overflow: auto; 
    border: 1px solid #999;
    background: #f5f5f5;
    overflow: auto;
	display:none;
}    
.autocomplete-suggestions .autocomplete-suggestion {
    padding: 5px;
    font-weight: normal;
    font-style: normal;
    font-size: 12px;
}
.autocomplete-suggestions .autocomplete-suggestion strong {
    color: #cd163f;
    font-weight: bold;
}
div.autocomplete-suggestions div {
	cursor: default;
	padding: 2px 5px;  
	float:none;
}
a.CompanyDataLink:link, a.CompanyDataLink:active,  a.CompanyDataLink:hover, a.CompanyDataLink:visited {
	color:#5F5F5F;
	text-decoration: none;
} 
.autocomplete-suggestions {
    border: 1px solid #999;
    background: #f5f5f5;
    overflow: auto;
}
.autocomplete-suggestion {
    text-align: left;
    padding: 2px 5px;
    white-space: nowrap;
    overflow: hidden;
	box-sizing:border-box;
	color: #333;
}
.autocomplete-selected {
    background: #F0F0F0;
}
.autocomplete-suggestions {
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
}
.autocomplete-suggestions strong {
	font-weight: normal;
	color: #3399FF;
}
.autocomplete-suggestions .autocomplete-suggestion {
	padding: 4px;
	font-weight: normal;
}
.autocomplete-suggestions .autocomplete-suggestion:hover {
	cursor: pointer;
	background: #cd163f;
	color: #ffffff!important;
	text-decoration:none;
}
.autocomplete-suggestions .autocomplete-suggestion:hover strong {
	color: #ffffff!important;
}

.autocomplete-suggestions .autocomplete-suggestion strong {
	color: #cd163f;
	font-weight: bold;
}
#closeCompanybtn{
	float: right;
    padding: 5px 10px;
    border: 1px solid #cd163f;
    background-color: #cd163f;
    color: white;
    font-weight: bold;
    margin: 5px;
	cursor: pointer;
}

/*payment section*/
table.form-table label{
	line-height:22px;
}
table[data=billingAddressTable] td.clsFormfieldTd{
	width:30%;
}
#bill_addr_city{
	width:200px;
}
#bill_addr_state{
	height:30px;
	min-width:65px;
}
#bill_addr_country{
	height:30px;
}
input[name=bill_addr_postal_code]{
	width:200px !important;
}
/*end payment section*/